#### PyKDE - Python Bindings for KDE

# class KServiceSeparator |
Table of contents
Modules
kio Classes
All Classes

Module | kio
Class | KServiceSeparator
Inherits | KSycocaEntry

### methods

- KServiceSeparator ()

  returns a KServiceSeparator instance
  In versions KDE 3.2.0 and above only

- isValid ()

  returns (bool)
  In versions KDE 3.2.0 and above only

- load (a0)

  returns nothing
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  a0 | QDataStream |

- name ()

  returns (QString)
  In versions KDE 3.2.0 and above only

- save (a0)

  returns nothing
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  a0 | QDataStream |